[submodule "3rd_party/roles/geerlingguy.docker"]
  path = 3rd_party/roles/geerlingguy.docker
  url = ../../3rd_party/ansible-roles/ansible-role-docker.git
  update = checkout

[submodule "3rd_party/roles/ansible-thoteam.nexus3-oss"]
  path = 3rd_party/roles/ansible-thoteam.nexus3-oss
  url = ../../3rd_party/ansible-roles/nexus3-oss.git
  update = checkout

[submodule "3rd_party/roles/ruzickap.proxy_settings"]
  path = 3rd_party/roles/ruzickap.proxy_settings
  url = ../../3rd_party/ansible-roles/ansible-role-proxy_settings.git
  update = checkout

[submodule "3rd_party/roles/arillso.ca_certificates"]
  path = 3rd_party/roles/arillso.ca_certificates
  url = ../../3rd_party/ansible-roles/ansible.ca-certificates.git
  update = checkout

[submodule "roles/linux_prem"]
	path = roles/linux_prem
	url = ../../ansible-roles/linux_prem.git
  update = checkout

[submodule "roles/nexus_api"]
  path = roles/nexus_api
  url = ../../ansible-roles/nexus_api.git
  update = checkout

[submodule "roles/venv_offline"]
  path = roles/venv_offline
  url = ../../ansible-roles/venv_offline.git
  update = checkout
